--- 
vendor: "ESRI"
id: "11"
title: "SAMPLE_SDE.MULTILINES_2154_SPECCHAR_ATTRIBUTES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  AVÉ: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  R: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  T: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  Y: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  U: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  I: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  O: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  P: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  Q: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  S: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  D: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  F: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  G: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  H: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  J: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  K: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  L: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  M: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  W: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  X: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  C: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  V: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  B: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  N: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  AZ: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  ER: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  TY: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  UI: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  OP: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  QS: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  DF: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  GH: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  JK: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  LM: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  WX: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  SHAPE.LEN: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://carto.isogeo.net/server/rest/services/isogeo_test/TEST_SAMPLE/OGCFeatureServer/collections/11/queryables"